{% extends 'baseModal.html.twig' %}

{% block modalHeader %}
    <h5 class="modal-title">Edit Account</h5>
    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
        <span aria-hidden="true">&times;</span>
    </button>
{% endblock %}

{% block modalBody %}
    {{ include('instagram/account/_form.html.twig', {'button_label': 'Update'}) }}

    {{ include('instagram/account/_delete_form.html.twig') }}
{% endblock %}